<?xml version="1.0" encoding="utf-16"?>

<doc_type_description
  appId       = "Kompas"
  typeId      = "spds_drawing"
  title= "СПДС. Чертеж"
  baseDocType = "cdw"
  icon        = "EC27"
  >

  <ui_custom_mode
    modeId        = "main_mode"
  
    mainMenuId    = "spds_drawing_main_menu"
    toolBarTrayId = "spds_drawing_toolBarTray"
    quickPanelId  = "quickPanel_drawing"
  
    mainMenuId_Viewer    = "viewer_menu_drawing"
    toolBarTrayId_Viewer = "viewer_toolBarTray_drawing"
    quickPanelId_Viewer   = "viewerPanel_drawing"
	
	mainMenuId_SPDS      = "spdsvers_drawing_main_menu"
	toolBarTrayId_SPDS =   "spds_drawing_toolBarTray"
  />
</doc_type_description>